import Compatibility from "../_compatibility.mdx";
import Usage from "../_usage.mdx";

# Max-Width

## Usage

<Usage />

## Compatibility

<Compatibility
  supported={[
    "max-w-0",
    "max-w-[n]",
    "max-w-{n}",
    "max-w-full",
    "max-w-screen-sm",
    "max-w-screen-md",
    "max-w-screen-lg",
    "max-w-screen-xl",
    "max-w-screen-2xl",
  ]}
  none={["max-w-min", "max-w-max", "max-w-fit", "max-w-prose"]}
/>
